.slider {
    margin-top: 92px
}

.angle-right {
    margin-left: 25px
}

.reviews-bg {
    text-align: center;
    justify-content: center;
    padding: 78px 0 60px;
    max-width: 400px;
    background: url(../img/Logo.png) center no-repeat;
    background-size: contain;
    margin: auto;
    min-height: 218px
}

.section-bg {
    text-align: center;
    justify-content: center;
    padding: 80px 0;
    background-size: contain;
    margin: auto
}

.page-title {
    font-weight: 400;
    font-size: 50px;
    text-align: center;
    color: #98844d
}

.section-logo {
    max-width: 280px;
    margin-top: 8px
}

.about-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.about-us-block {
    width: 48%
}

.about-us-block .editor {
    margin-bottom: 130px
}

.about-us-img {
    width: 48%
}

.about-us-img img {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px
}

.about-us-baner {
    padding-top: 85px
}

.about-title {
    color: #98844d;
    font-size: 30px;
    padding-bottom: 30px
}

.before_after{
    border-radius: 5px;
}

.more-icon a {
    border: 1px solid #98844D;
    color: #98844d;
    padding: 10px 55px;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px
}

.more-icon a:hover{
    background: #98844D;
    color: #fff;
}

.page-card-div {
    border-radius: 10px;
    box-shadow: 0 4px 16px #7e7e7e33;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px
}

.services-title a {
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    color: #08082a;
    text-shadow: 0px 3px 3px rgba(154, 154, 154, .16);
    text-transform: uppercase
}

.services-info {
    background: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 29px;
    text-align: left;
    color: #707070;
    padding: 20px 34px 37px 15px;
    border-radius: 10px 10px 0 0;
    border: 1px solid #fff;
    box-shadow: 0px 4px 16px 0px #7E7E7E59;

}

.page-card-div img {
    border-radius: 0 0 10px 10px
}

.page-card-div:hover .services-title {
    color: #98844d
}

.page-card-div:hover .services-info {
    border: 1px solid #C9C9C9;
    box-shadow: 0 4px 16px #7e7e7e33
}

.services-info div {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    border-radius: 10px
}

.services-title {
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    color: #2b2b2b;
    margin-bottom: 15px
}

.services-slider-block {
    position: relative;
    padding-left: 550px
}

.swiper-btn-block {
    width: 130px;
    margin: auto
}

.swiper-button-next, .swiper-button-prev {
    width: 60px;
    height: 60px;
    opacity: 1 !important;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-size: 17px;
    color: #6a5944
}

.services-slider-btn {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0
}

.services-section {
    position: relative
}

.section-flower {
    position: absolute;
    top: -60px
}

.reviews-section-bg {
    margin: 80px 0 0;
    background: url(../img/rewiu-banner.png) center no-repeat;
    background-size: cover;
    height: 100vh;
    background-position: right
}

.swiper-button-next:after, .swiper-button-prev:after {
    display: none
}

.reviews-bg {
    text-align: center;
    justify-content: center;
    padding: 78px 0 60px;
    max-width: 400px;
    background: url(../img/Logo.png) center no-repeat;
    background-size: contain;
    margin: auto;
    min-height: 218px
}

.reviews-page-title {
    font-weight: 400;
    font-size: 35px;
    line-height: 58px;
    text-align: center;
    color: #98844d
}

.comment-slider-block {
    position: relative;
    padding-right: 500px
}

.comment-card-div {
    background: #baae8c;
    padding: 32px 29px 230px;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    height: 100%;
}

.comment-slider-btn {
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0
}

.comment-title {
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    color: #2b2b2b;
    padding-top: 8px
}

.comment-info {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
    color: #000;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    padding: 0 14px
}

.comment-title-mini {
    font-size: 18px;
    text-align: center;
    color: #fff;
    text-shadow: 0px 3px 3px rgba(154, 154, 154, .16);
    padding: 5px 0;
}

.comment-img {
    max-width: 165px;
    height: 165px;
    border: 4px solid #6a5944;
    padding: 14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.swiper-slide{
    height: auto;
}

.swiper-slide:nth-child(2n) .comment-card-div {
    position: relative;
    overflow: hidden
}

.swiper-slide:nth-child(2n) .comment-card-div:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 120px;
    height: 120px;
    background-image: url(../../img_79465/frontend/flower-bg.svg) !important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom left;
    pointer-events: none
}

.rating {
    display: inline-block;
    position: relative;
    height: 30px;
    line-height: 20px;
    font-size: 20px
}

.rating label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer
}

.rating label:last-child {
    position: static
}

.rating label:nth-child(1) {
    z-index: 5
}

.rating label:nth-child(2) {
    z-index: 4
}

.rating label:nth-child(3) {
    z-index: 3
}

.rating label:nth-child(4) {
    z-index: 2
}

.rating label:nth-child(5) {
    z-index: 1
}

.rating label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

.rating label .icon {
    float: left;
    color: transparent;
    font-size: 20px
}

.rating label:last-child .icon {
    color: #F2CE03;
}

.form-row {
    margin-top: 12px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between
}

.contact-form {
    margin: 0 -5px;
    display: flex;
    flex-wrap: wrap;
    width: 60%
}

.contact-form-item {
    padding: 11px 5px;
    width: 50%
}

.contact-form-item:last-child {
    width: 100%
}

.contact-item, .contact-select, .contact-textarea, .register-contact-item, .contact-page-textarea {
    outline: none;
    width: 100%;
    border-radius: 32px;
    background: transparent;
    padding: 17px 23px;
    border: none;
    font-size: 16px;
    text-align: left;
    color: #495057;
    border: 1px solid #98844D
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0
}

.contact-textarea, .register-contact-textarea {
    resize: none;
    height: 74px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px
}

.contact-form-btn {
    display: block;
    padding: 11px 60px;
    font-size: 16px;
    text-align: left;
    color: #fff;
    border-radius: 22px;
    margin-top: 40px;
    margin-left: auto;
    background: #98844D;
    border: 1px solid #98844D;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px
}

.contact-form-btn:hover{
    background: #fff;
}

.real-client-section .clients-servisec {
    margin-top: 61px
}

.real-client-section {
    margin-bottom: 29px
}

.clients-servisec {
    text-align: center;
    font-size: 15px;
    line-height: 32px;
    color: #08082a;
    text-shadow: 0px 3px 3px rgba(154, 154, 154, .16);
    white-space: nowrap;
    overflow-y: auto
}

.clients-servisec-btn {
    padding: 0 10px;
    color: #08082a;
    border: none;
    background: transparent;
    cursor: pointer
}

.clients-servisec .clients-servisec-btn:not(:last-child) {
    border-right: 1px dashed #08082a;
    margin-bottom: 36px
}

.gallery-page .clients-servisec .clients-servisec-btn:not(:last-child) {
    margin: 60px 0
}

.clients-servisec-active {
    color: #98844d
}

.clients-foto {
    position: relative
}

.clients-foto:after {
    content: " ";
    display: block
}

.clients-foto img {
    position: absolute;
    pointer-events: none;
    width: 100%
}

.clients-foto .slide {
    width: 50%;
    height: 100%;
    position: absolute;
    left: 0;
    z-index: 3;
    border-right: 5px solid white
}

.controls {
    background: #fff;
    position: absolute;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    top: 50%;
    left: 47%;
    cursor: move;
    z-index: 4
}

.clients-foto-gallery {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 105px;
}

.clients-foto {
    width: 25%;
    padding: 10px
}

.brands-section {
    padding-bottom: 55px
}

.brands-slider-block {
    position: relative
}

.brands-slider {
    padding: 10px 5px
}

.brands-slider .swiper-slide img {
    padding: 30px 63px;
    box-shadow: 0 0 7px #7e7e7e33;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px
}

.swiper-button-prev svg, .swiper-button-next svg {
    width: auto;
    height: auto
}

.brands-slider-btn .swiper-button-prev svg path, .brands-slider-btn .swiper-button-next svg path {
    fill: #98844d;
    transition: fill .3s ease
}

.brands-slider-btn .swiper-button-prev.swiper-button-disabled svg path, .brands-slider-btn .swiper-button-next.swiper-button-disabled svg path {
    fill: #c9c9c9;
    cursor: default
}

.brands-slider-btn .swiper-button-prev:not(.swiper-button-disabled):hover svg path, .brands-slider-btn .swiper-button-next:not(.swiper-button-disabled):hover svg path {
    fill: #6f5e2f
}

.brands-slider .swiper-wrapper {
    align-items: center
}

.brands-slider-btn {
    position: absolute;
    bottom: -40px;
    right: 0;
    left: 0
}

.services-page-title, .detail-page-title, .about-us-page-bg-title, .gallery-page-title, .contact-page-title, .information-page-title {
    margin-top: 20px;
    font-size: 50px;
    font-weight: 400;
    text-align: left;
    color: #98844d
}

.about-us-page-bg-title {
    margin-top: 0;
    font-size: 35px;
    text-align: center;
    color: #6a5944
}

.breadcrumbs-menu {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 20px 0 0
}

.breadcrumbs-menu-item {
    font-size: 16px;
    text-align: left;
    color: #6a5944;
    border: none;
    background: transparent;
    cursor: pointer
}

.breadcrumbs-menu :not(:last-child) .breadcrumbs-menu-item:after {
    content: "/";
    margin: 0 6px
}

.page-banner{
    margin-top: 150px;
}

.information-page .breadcrumbs-menu {
    margin: 20px 0 0
}

.information-page .editor {
    margin: 50px 0
}

.information-banner {
    padding-top: 90px
}

.services-page-info {
    font-size: 18px;
    line-height: 27px;
    text-align: left;
    color: #2B2B2B;
    margin: 31px 0 42px;
    max-width: 700px
}

.services-page-card {
    width: 25%;
    padding: 10px
}

.services-page-card a {
    border-radius: 10px
}

.services-page-card-block {
    margin-bottom: 105px
}

.services-page-card-block .page-card-div {
    box-shadow: none
}

.services-page-img {
    max-width: 165px;
    height: 165px;
    border: 4px solid #6a5944;
    padding: 14px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%
}

.services-page-div-title {
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    color: #08082a;
    text-shadow: 0px 3px 3px rgba(154, 154, 154, .16);
    margin: 31px 0 23px;
    text-transform: uppercase
}

.services-page-div-info {
    max-width: 304px;
    font-weight: 400;
    font-size: 16px;
    line-height: 29px;
    text-align: left;
    color: #707070;
    padding: 0 11px 10px 0
}

.services-page-card-block {
    display: flex;
    flex-wrap: wrap
}

.services-page-bunner {
    margin-top: 78px
}

.price-block {
    margin: 40px 0 50px;
    max-width: 500px;
    clear: both
}

.price-title {
    font-weight: 400;
    font-size: 24px;
    color: #98844d;
    margin-bottom: 10px
}

.line {
    display: flex;
    align-items: center;
    margin-bottom: 10px
}

.title {
    margin-right: 8px;
    font-size: 18px
}

.dots {
    flex: 1;
    border-bottom: 1px dashed #000;
    margin: 0 8px
}

.money {
    white-space: nowrap;
    color: #98844d;
    font-size: 18px
}

.detail-block {
    margin: 43px 0 50px
}

.detail-block-img img {
    width: 45%;
    float: left;
    margin: 0 28px 26px 0;
    border-radius: 10px
}

.details-gallery-logo {
    margin-top: 50px
}

.details-bg, .about-us-page-bg {
    text-align: center;
    justify-content: center;
    padding: 78px 0 60px;
    max-width: 291px;
    background: url(../img/section-bg-logo.png) center no-repeat;
    background-size: contain;
    margin: auto
}

.about-us-page-text {
    text-transform: uppercase;
    font-size: 20px;
    text-align: left;
    color: #6a5944
}

.row {
    width: 80px;
    height: 2px;
    background-color: #6a5944;
    margin: 12px 21px 0 0
}

.about-us-text-row {
    display: flex;
    padding-top: 11px
}

.about-us-page-block-title {
    font-weight: 400;
    font-size: 25px;
    text-align: left;
    color: #6a5944;
    text-transform: uppercase;
    margin: 23px 0 22px
}

.about-us-page-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.about-us-page-block-text {
    width: 50%;
    padding-right: 51px
}

.about-us-page-block-img {
    width: 30%;
    float: right;
    max-width: 515px
}

.about-us-page-img {
    width: 50%
}

.about-us-page-bg {
    margin-top: 35px
}

.brand-gallery-row, .gallery-row {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px
}

.gallery-row{
    margin-bottom: 105px;
}

.gallery-row-item {
    width: 25%;
    padding: 7px 5px
}

.gallery-row-item img{
    border-radius: 5px;
}

.about-page-brend {
    margin: 0 auto 105px
}

.contact-page-form {
    display: flex;
    flex-wrap: wrap
}

.contact-page-item {
    width: 50%;
    background: transparent
}

.register-form-row-title {
    font-weight: 400;
    font-size: 35px;
    line-height: 49px;
    text-align: left;
    color: #6a5944;
    text-transform: uppercase;
    padding-left: 11px
}

.register-form-row {
    width: 50%
}

.register-form {
    display: flex;
    flex-wrap: wrap
}

.register-item {
    width: 50%;
    padding: 10px;
    margin-bottom: 0
}

.register-item input {
    border: 1px solid #98844D;
    border-radius: 32px;
    padding: 25px 23px;
    margin-bottom: 0;
    background: transparent
}

.contact-page-form {
    padding-top: 49px
}

.contact-page-form-title {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 35px;
    line-height: 49px;
    text-align: left;
    color: #6a5944;
    max-width: 313px;
    margin-bottom: 65px
}


.contact-address-item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 35px
}

.contact-address-item p {
    margin: 0 0 0 12px
}

.contact-address-item img {
    width: 50px;
    color: #695943;
    padding-right: 22px
}

.contact-address-item p {
    font-weight: 500;
    font-size: 20px;
    line-height: 27px;
    text-align: left;
    color: #2b2b2b
}

.contact-social-block {
    font-weight: 500;
    font-size: 26px;
    text-align: left;
    color: #6a5944;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 23px
}

.contact-social-item {
    padding: 0 14px 0 0
}

.contact-social-title {
    font-weight: 500;
    font-size: 20px;
    text-align: left;
    color: #6a5944;
    padding-right: 19px
}

.social-block-icon img {
    width: 22px;
    max-width: fit-content
}

.contact-map {
    width: 100%;
    height: 500px;
    margin: 32px 0 0
}

.social-block-icon {
    display: flex
}

.contact-page-textarea {
    resize: none;
    height: 75px
}

.brans-page-text-title {
    text-transform: uppercase;
    font-size: 20px;
    line-height: 58px;
    text-align: left;
    color: #6a5944;
    margin-top: 40px
}

.brand-gallery-row-item {
    width: 12.5%;
    padding: 7px 25px
}

.brand-gallery {
    margin: 16px 0 31px;
    display: flex;
    flex-wrap: wrap
}



.detail-section .breadcrumbs-menu,
.gallery-page .breadcrumbs-menu,
.contacts-page-section .breadcrumbs-menu,
.services-secton .breadcrumbs-menu {
    margin: 110px 0 0;
}


.clients-servisec-btn:first-child{
    padding-left: 0;
}





















@media all and (max-width: 1500px) {
    .services-slider-block {
        padding-left: 450px
    }

    .section-flower {
        left: -85px;
        z-index: -1
    }

    .comment-slider-block {
        padding-right: 400px
    }
}

@media all and (max-width: 1199px) {
    .slider {
        margin-top: 93px
    }

    .brand-gallery-row-item {
        width: 16.6666%
    }

    .services-slider-block {
        padding-left: 250px
    }

    .comment-slider-block {
        padding-right: 250px
    }

    .services-page-card {
        width: 33.333%
    }
    .page-banner{
        margin-top: 135px;
    }
}

@media all and (max-width: 1024px) {
    .slider {
        margin-top: 86px
    }

    .page-title {
        font-size: 35px
    }

    .section-bg {
        padding: 50px 0
    }

    .about-us-block .editor {
        margin-bottom: 50px
    }

    .about-block {
        flex-direction: column-reverse
    }

    .about-us-block {
        width: 100%;
        margin-top: 0
    }

    .about-us-img {
        width: 100%;
        padding: 9px 0 28px
    }

    .about-us-page-img {
        width: 100%
    }

    .about-us-baner {
        padding-top: 38px
    }

    .information-page .editor {
        margin: 40px 0
    }

    .contact-form {
        width: 100%
    }

    .clients-foto {
        width: 50%;
        margin: auto
    }

    .gallery-page .clients-servisec .clients-servisec-btn:not(:last-child) {
        margin: 50px 0 10px
    }

    .gallery-page .clients-foto-gallery {
        margin-top: 40px
    }

    .services-page-title {
        font-size: 22px
    }

    .details-gallery-logo {
        margin-top: 37px
    }

    .detail-block-img, .detail-block-info {
        width: 100%
    }

    .about-us-page-title {
        font-size: 35px
    }

    .about-us-page-img {
        margin: 50px 0 0
    }

    .about-us-page-block-text {
        width: 100%;
        text-align: start;
        padding: 0
    }

    .about-us-page-block-img {
        width: 100%;
        max-width: 705px;
        padding-top: 23px
    }

    .gallery-row-item {
        width: 25%
    }

    .contact-page-item {
        width: 100%
    }

    .register-form-row {
        width: 100%;
        margin-top: 65px
    }

    .contact-map {
        height: 300px
    }

    .contact-page-form-title {
        max-width: 100%;
        margin-bottom: 53px
    }

    .brand-gallery-row-item {
        width: 25%;
        padding: 30px 50px
    }

    .brans-page-text-title {
        font-size: 18px
    }

    .brands-section {
        padding-bottom: 70px
    }

    .brands-slider .swiper-slide img {
        padding: 15px 30px
    }

    .brands-slider-btn {
        bottom: -20px
    }

    .section-flower {
        left: -200px
    }

    .detail-block-img img {
        width: 100%;
        margin: 0 0 45px
    }
}

@media all and (max-width: 767px) {
    .slider {
        margin-top: 76px
    }

    .section-bg {
        padding: 40px 0
    }

    .clients-foto {
        width: 50%
    }

    .brand-gallery-row-item {
        width: 33.333%;
        padding: 20px 35px
    }

    .about-us-block .editor {
        margin-bottom: 30px
    }

    .services-slider-block {
        padding-left: 15px
    }

    .comment-slider-block {
        padding-right: 15px
    }

    .reviews-section-bg {
        background-position: left;
        height: 80vh
    }

    .services-page-card {
        width: 50%
    }
    .page-banner{
        margin-top: 115px;
    }
}

@media all and (max-width: 575px) {
    .slider {
        margin-top: 65px
    }
    .comment-title{
       font-size: 20px;
    }

    .page-title {
        font-size: 25px
    }

    .section-logo {
        max-width: 142px
    }

    .swiper-button-next, .swiper-button-prev {
        margin-top: 10px;
        width: 40px;
        height: 40px
    }

    .swiper-btn-block {
        width: 110px
    }

    .reviews-bg {
        max-width: 170px;
        min-height: 108px;
        padding: 22px 0 15px
    }

    .reviews-page-title {
        font-size: 25px
    }

    .contact-form-item, .clients-foto {
        width: 100%
    }

    .services-page-title {
        font-size: 20px
    }

    .details-bg {
        display: none
    }

    .about-us-page-title {
        font-size: 25px
    }

    .about-us-page-img {
        margin: 40px 0 0
    }

    .about-us-text-row {
        padding-top: 0
    }

    .about-us-page-block-title {
        margin: 20px 0 23px
    }

    .about-us-page-block-img {
        width: 100%;
        max-width: 325px;
        padding-top: 18px
    }

    .about-us-page-bg {
        max-width: 145px;
        padding: 38px 0 0
    }

    .about-us-page-bg-title {
        font-size: 15px
    }

    .about-page-brend {
        margin: 0 auto 60px
    }

    .gallery-row-item {
        width: 100%
    }

    .gallery-page .clients-servisec .clients-servisec-btn:not(:last-child) {
        margin: 40px 0 10px
    }

    .gallery-page .clients-foto-gallery {
        margin-top: 30px
    }

    .book-service-popup-title {
        font-size: 20px
    }

    .contact-address-item {
        width: 100%;
        margin-bottom: 25px
    }

    .contact-page-form-title {
        font-size: 25px;
        margin-top: 10px
    }

    .contact-page-item {
        margin-top: 14px
    }

    .register-item {
        width: 100%;
        padding: 0 0 20px
    }

    .contact-page-form {
        padding-top: 10px
    }

    .social-block-icon img {
        width: 18px
    }

    .register-form-row {
        margin-top: 50px;
        font-size: 25px
    }

    .contact-form-btn {
        margin: 0 0 0 auto
    }

    .contact-address-item p {
        font-size: 16px
    }

    .brand-gallery-row-item {
        width: 50%;
        padding: 20px 35px
    }

    .brans-page-text-title {
        margin-top: 23px
    }

    .brands-slider-btn {
        bottom: 10px
    }

    .section-flower {
        left: -250px
    }

    .reviews-section-bg {
        margin-top: 120px
    }

    .clients-servisec .clients-servisec-btn:not(:last-child) {
        margin-bottom: 10px
    }

    .brands-slider-btn, .comment-slider-btn, .services-slider-btn {
        left: auto;
        right: 0
    }

    .reviews-section-bg {
        height: 55vh
    }
    .clients-foto-block{
        margin-top: 0;
    }

    .comment-card-div {
        background: #baae8c;
        padding: 32px 18px 80px
    }

    .services-page-card {
        width: 100%
    }

    .services-page-info {
        margin: 20px 0 40px
    }

    .services-page-card {
        padding: 10px 0
    }

    .detail-block-img img {
        width: 100%;
        margin: 0 0 28px
    }

    .detail-block {
        margin: 40px 0
    }

    .services-page-title, .detail-page-title, .about-us-page-bg-title, .gallery-page-title, .contact-page-title, .information-page-title {
        font-size: 25px
    }
    .page-banner{
        margin-top: 85px;
        height: 220px;
        width: auto;
        display: flex;
    }
    .clients-foto{
        padding: 10px 0;
    }
}
